<link href="images/index.css" rel="stylesheet" type="text/css">
<style type="text/css">
<!--
.style1 {	color: #FFFFFF;
	font-weight: bold;
}
body {
	margin-left: 0px;
	margin-top: 0px;
}
-->
</style>
<table width="100%"  border="0" cellspacing="4" cellpadding="4">
  <tr>
    <td bgcolor="#996633"><table width="100%"  border="0" cellspacing="2" cellpadding="2">
        <tr>
          <td><span class="style1">PESAN TERKIRIM </span></td>
        </tr>
    </table></td>
  </tr>
</table>
<table width="100%" border="0" cellpadding=4 cellspacing=4 >

<tr bgcolor="#FF9900" class="headlist" >


<td width="5%" ><div align="center">NO</div></td>
<td width="22%" >TANGGAL PROSES SMS </td>
<td width="24%" >NOMOR TUJUAN </td>
<td width="49%" >ISI PESAN </td>
</tr>
<?


include "smscenter.db.php";


$sql="select UpdatedInDB,InsertIntoDB,SendingDateTime,DestinationNumber,TextDecoded from sentitems order by ID desc limit 50 ";
$data=mysql_query($sql);

?>
<?

while($row=mysql_fetch_array($data)){

    $UpdatedInDB=stripslashes($row["UpdatedInDB"]);
    $InsertIntoDB=stripslashes($row["InsertIntoDB"]);
    $SendingDateTime=stripslashes($row["SendingDateTime"]);
    $DeliveryDateTime=stripslashes($row["DeliveryDateTime"]);
    $Text=stripslashes($row["Text"]);
    $DestinationNumber=stripslashes($row["DestinationNumber"]);
    $Coding=stripslashes($row["Coding"]);
    $UDH=stripslashes($row["UDH"]);
    $SMSCNumber=stripslashes($row["SMSCNumber"]);
    $Class=stripslashes($row["Class"]);
    $TextDecoded=stripslashes($row["TextDecoded"]);
    $ID=stripslashes($row["ID"]);
    $SenderID=stripslashes($row["SenderID"]);
    $SequencePosition=stripslashes($row["SequencePosition"]);
    $Status=stripslashes($row["Status"]);
    $StatusError=stripslashes($row["StatusError"]);
    $TPMR=stripslashes($row["TPMR"]);
    $RelativeValidity=stripslashes($row["RelativeValidity"]);
    $CreatorID=stripslashes($row["CreatorID"]);

$i++;
if ($i % 2 != 0) {
    $bgcolor = "#DFDFFF";
}else{
    $bgcolor = "#EEEEEE";
}

?>

<tr bgcolor="<?=$bgcolor?>" onMouseOver="this.style.background='#F0FFB8';" onMouseOut="this.style.background='<?=$bgcolor?>'">


<td ><?=$i?></td>
<td ><?=$InsertIntoDB?></td>
<td ><?=$DestinationNumber?></td>
<td ><div align="left"> <?=$TextDecoded?></div> </td>
</tr>

<? } ?>
</table>

